html, body {
	height:100%;
	width:100%;
	padding:0;
	margin:0;
	background-color:#f9f9f9;
	font-family:'Lato', sans-serif;
}

h1,h2,h3,h4,h5,h6 {
	font-family:'Lato', sans-serif;
}

.red {
	color:#ff0000;
}

/*navbar*/
.navbar-fixed-top {
	margin:0;
	border-radius:0;
}
.navbar-inverse {
	color:#fff;
}

a.navbar-brand {
	color:#fff !important;
}

a.navbar-brand:hover {
	color:#fff;
}

.nav.navbar-nav > li > a {
	color:#fff;
}

.nav.navbar-nav > li > a:hover {
	background-color:#555;
}

.navbar-toggle {
	border-radius:0px;
	border:none;
}

.navbar-toggle:hover,
.navbar-toggle:active {
	background-color:#555 !important;
	color:#fff !important;
}

/*images*/
.frame {
	border:1px solid #e6e6eb;
	padding:10px;
}

.img-full > img {
	width:100%;
}

/*feature*/
.feature {
	background-color:#e6e6eb;
	padding:10px;
	padding-bottom:0;
	width:100%;
	margin:20px 0;
	text-align:center;
	font-weight:200;
}

.feature > p {
	top:50%;
	transform:translateY(-50%);
}

.testimonial {
	width:100%;
	padding:20px;
	background-color:#e6e6eb;
	font-weight:200;
}

.jumbotron {
	margin-top:50px;
	background-color:#e6e6eb;
}

p.lead.italic {
	font-style:italic;
}

/*services*/
ul.services {
	padding:0;
	list-style-type:none;
}

ul.services > li:before {
	content:"\f054";
	font-family:FontAwesome;
	margin-right:20px;
}

ul.services > li {
	padding:5px 10px;
}

ul.services > li:nth-child(even) {
	background-color:#e6e6eb;
}

/*input*/
input {
	width:100%;
	padding:10px;
	border:1px solid #e6e6eb;
	margin:20px 0;
}

input.datepicker {
	width:100%;
	padding:10px;
	border:1px solid #e6e6eb;
	margin:20px 0;
	border-radius:0px;
}

textarea {
	width:100%;
	padding:10px;
	border:1px solid #e6e6eb;
	margin:20px 0;
}

/*Buttons*/
.btn {
	border:none;
	border-radius:0;
}

/*Footer*/
footer {
	width:100%;
	background-color:#e6e6eb;
	margin-top:20px;
	padding:20px;
}

/*Alerts*/
.alert {
	border-radius:0;
	border:0;
}

.alert-danger {
	background-color:#F44336;
	color:#fff;
}

.alert-success {
	background-color:#4CAF50;
	color:#fff;
}

.alert-warning {
	background-color:#FFC107;
	color:#fff;
}

.map {
	width:100%;
	height:300px;
	padding:0;
	margin:0;
}

.alert.alert-danger a {
	color: #ffffff;
	text-decoration:underline;
}